client library for using APIBase


License
MIT
Install
npm install apibase-client@0.4.1